Mycroft Community Forum

Install Error: Unable to locate package

Hello:
I am attempting to install mycroft on linux for easier modification. I currently usin a pycroft and had no issues with that install. I’ve seen other userrs run into this, but can’t seem to find a solution.

Installing packages...
    Installing packages for OpenSUSE...
Reading package lists... Done
Building dependency tree... Done
Reading state information....Done
E: Unable to Locate package python3-devel
E: Unable to Locate package libffi-devel
E: Unable to Locate package libopenssl-devel
E: Unable to Locate package portaudio-devel
E: Unable to Locate package libicu-devel
E: Unable to Locate package  libjpeg-devel
E: Unable to Locate package python-curses

Which OpenSUSE version?

Ubuntu and github mycroft-core

Ubuntu which is hiding as OpenSUSE and use their package manager? Tricky :stuck_out_tongue_winking_eye:

I figured it out somehow, bu now I am runnin into all sorts of problems
https://community.mycroft.ai/t/time-triggered-good-morning/11540/6?u=s_murphy